Subject: bug#26998: 25.2; Please don't curly quote example code in docstring.

From: Thierry Volpiatto <[email-masked]>
Date: Sat, 20 May 2017 06:51:57 +0200

Glenn Morris <[email-masked]> writes:

> So I guess all existing lisp doc-strings everywhere are supposed to be
> audited for use of ' and \= escapes added where needed.

Ok thanks.

> (I believe it has been done for code in Emacs.)

Not sure but IIRC I saw these quotes in some places in the info pages as
well.

> This has been discussed several times over on this and other Emacs lists,

I don't follow anymore those lists, is this documented somewhere ?

-- 
Thierry
Gpg Key fingerprint = 6CEC 7081 AB33 E251 4AB8  5FC2 28D1 7F53 59F2 9997